@font-face {
	font-family: 'Pretendard';
	font-weight: 300;
	font-style: normal;
	font-display: swap;
	src: url('./Pretendard-300.woff2') format('woff2');
}
@font-face {
	font-family: 'Pretendard';
	font-weight: 400;
	font-style: normal;
	font-display: swap;
	src: url('./Pretendard-400.woff2') format('woff2');
}
@font-face {
	font-family: 'Pretendard';
	font-weight: 500;
	font-style: normal;
	font-display: swap;
	src: url('./Pretendard-500.woff2') format('woff2');
}
@font-face {
	font-family: 'Pretendard';
	font-weight: 600;
	font-style: normal;
	font-display: swap;
	src: url('./Pretendard-600.woff2') format('woff2');
}
@font-face {
	font-family: 'Pretendard';
	font-weight: 700;
	font-style: normal;
	font-display: swap;
	src: url('./Pretendard-700.woff2') format('woff2');
}
